.programdate {
	background-color: #d3a051;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 5px;
	width: 100%;
}

.newshead {
	background-color: #fff;
	display: block;
	font-weight: bold;
	padding: 5px;
	text-align: left;
	width: 100%;
}
.navbar-fixed-top {
    z-index: 99999 !important;
}

.odd
{
	background-color: #fff;
}

.napimenu
{
	margin-bottom: 24px;
}
.napimenu td
{
	font-size: 75%;
	padding: 3px;
	width: auto;
}
.etlap1 {
	font-size: 12px;
	font-weight: normal;
	background-color: #f4f4f4;
	padding: 3px;
}
.etlap2 {
	font-size: 12px;
	font-weight: normal;
	padding: 3px;
}
.price {
	font-size: 12px;
	float: right;
	padding: 3px;
}
.price2 {
	float: right;
}

.btn-default
.sppb-btn-default {
  border-color: #3d9e9e;
  background-color: #46b4b4;
}
.btn-default
.sppb-btn-default:hover {
  border-color: transparent;
  background-color: #388f8f;
}
.btn-default:active,
.btn-default:focus,
.sppb-btn-default:active,
.sppb-btn-default:focus {
  background-color: #46b4b4;
  border-color: #46b4b4;
}